#
# Gestionnaire d'emploi du temps
#
# Makefile pour compilateur GNU C
# Systeme: Unix
#
# Laurent de Soras
# Eric Lalitte
# A1B7E 1998
#



# Compilateur

CC = gcc



# Options du compilateur

CFLAGS = -c



# Creation de l'executable

bedaine: main.o parser.o solver.o display.o
	gcc -lm -o bedaine main.o parser.o solver.o display.o



# Objets

main.o: main.c
	 $(CC) $(CFLAGS) main.c

parser.o: parser.c
	 $(CC) $(CFLAGS) parser.c

solver.o: solver.c
	 $(CC) $(CFLAGS) solver.c

display.o: display.c
	 $(CC) $(CFLAGS) display.c


